## nomarch 1.3-2

=== debian/changelog ===
nomarch (1.3-2) unstable; urgency=low

  * Update to standrads version 3.6.1. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sun, 29 Feb 2004 20:41:48 +1300

nomarch (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sun, 24 Nov 2002 23:52:49 +1300

nomarch (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Matthew Grant <grantma@anathoth.gen.nz>  Thu, 16 May 2002 17:09:55 +1200
