=== debian/changelog ===
nomarch (1.3-3) unstable; urgency=low

  * Updated debhelper compatibility version in debian/rules to 4 from 3. 

 -- Matthew Grant <grantma@anathoth.gen.nz>  Sun, 19 Feb 2006 02:40:30 +0000
