=== debian/control ===
Source: nomarch
Section: utils
Priority: optional
Maintainer: Matthew Grant <grantma@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.1

Package: nomarch
Architecture: any
Depends: ${shlibs:Depends}
Description: Unpacks .ARC and .ARK MS-DOS archives 
 This is a de-archiving only replacement for the arc archiver from SEA.  It 
 can handle pkarc archives, as well as others.  It can also be used with
 emacs - see the nomarch manpage.
 .
 This package is very useful for E-Mail virus scanner scripts for attachement
 unpacking.
