## nomarch 1.4

=== debian/changelog ===
nomarch (1.4-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007615)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 18:19:14 +0000

nomarch (1.4-5) unstable; urgency=medium

  * Add build-arch debian/rules target (Closes: #999245)
  * Fixed typo in package description (Closes: #390089)

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 07 Feb 2022 13:57:03 +1300

nomarch (1.4-4) unstable; urgency=medium

  * Fix build to not use the build architecture compiler. (Closes: #864552)
  * Source only upload.
  * Bump compat level to 10

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 23 Sep 2020 11:14:39 +1200

nomarch (1.4-3) unstable; urgency=low

  * Update standards version to 3.8.3. 

 -- Matthew Grant <matthewgrant5@gmail.com>  Sat, 03 Oct 2009 19:27:11 +1300

nomarch (1.4-2) unstable; urgency=low

  * Update the maintainer email address to my new email address.
  * Update standards version to 3.8.0.

 -- Matthew Grant <matthewgrant5@gmail.com>  Mon, 29 Dec 2008 13:35:28 +1300

nomarch (1.4-1) unstable; urgency=low

  * New upstream version that fixes a hang bug in lzw reading, 
    and removes cruft from documentation about Unisys

 -- Matthew Grant <grantma@anathoth.gen.nz>  Wed, 06 Feb 2008 05:16:19 +0000
