=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=4
-
-
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -25,13 +20,13 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build-arch: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	dh_auto_build
 	#/usr/bin/docbook-to-man debian/nomarch.sgml > nomarch.1
 
 	touch build-stamp
@@ -42,19 +37,25 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/nomarch.
 	install -m 755 nomarch $(CURDIR)/debian/nomarch/usr/bin
 	install -m 644 nomarch.1 $(CURDIR)/debian/nomarch/usr/share/man/man1
+
+# Target for pakcaging requirements
+build: build-arch build-indep
+
+build-indep:
+	/bin/true
 
 # Build architecture-independent files here.
 binary-indep: build install
